Системные требования

Одна из доступных версий среды разработки:

  • Delphi 10.2/10.3 Community/Professional/Enterprise/Architect;
  • Rad Studio 10.2/10.3 Professional/Enterprise/Architect;
  • Android SDK - можно использовать, тот, что идет вместе с IDE.
  • Android NDK (android-ndk-17b) - можно использовать, тот, что идет вместе с IDE.

Требования к устройствам на базе Android

  • Минимально поддерживаемая версия Android: Android Lolipop 5.0 (21 api level)
  • Архитектура процессора: ARMv7 с поддержкой NEON.

Установка

Установка и обновление библиотеки занимает несколько секунд и выполняется за пару кликов:

  1. Скачайте дистрибутив библиотеки.
  2. Обязательно закройте все процессы с Delphi / C++ Builder / RAD Studio.
  3. Установите библиотеку, следуя указаниям установщика.

...

Проверка версии библиотеки

Проверить установленную версию библиотеки можно через окно "Help -> About Embarcadero RAD Studio".